
#set title 'Standard deviation - Sum'

set xlabel 'Standard deviation'
set ylabel 'Sum (total number of points)'

set xrange [0:80]
set yrange [280000:300000]

set ytics 5000

set key right bottom

f(x)=300000

plot 'sd-frequency.txt' using 1:3 notitle with lines linecolor rgb "#6948BD" linewidth 2.# \
				#'vertical-line.txt' using 1:2 title "Schwellenwert" with impulses linecolor rgb "#888888"
